These are chat archives for Microsoft/CodeContracts

26th
Jul 2015
Micah Zoltu
@MicahZoltu
Jul 26 2015 00:44
I have Code Contracts 1.9 installed yet Visual Studio 2015 complains that my current version is 1.8 and an upgrade is available.
blob
I just installed VS2015 Professional followed by the extension and Code Contracts.
I previously had VS2015 preview installed, VS2013 and have been using Code Contracts for a while, so it is possible there are remnants of something on my machine somewhere that haven't been correctly cleaned up.
I tried fully uninstalling Code Contracts from my machine (uninstall programs) and installing fresh (with VS2015 closed for the full process) but that didn't resolve the issue.